gRPC C#
gRPC C#
Namespaces
Grpc.Core
Metadata Class
Metadata Methods
Add Method
Clear Method
Contains Method
CopyTo Method
GetEnumerator Method
IndexOf Method
Insert Method
Remove Method
RemoveAt Method

Metadata Methods

The Metadata type exposes the following members.

Methods

| Name | Description
--- | --- | ---
| Add(Metadata Entry) |
| Add(String, Byte ) |
| Add(String, String) |
| Clear |
| Contains |
| CopyTo |
| Equals | Determines whether the specified object is equal to the current object. (Inherited from Object.)
| GetEnumerator |
| GetHashCode | Serves as the default hash function. (Inherited from Object.)
| GetType | Gets the Type of the current instance. (Inherited from Object.)
| IndexOf |
| Insert |
| Remove |
| RemoveAt |
| ToString | Returns a string that represents the current object. (Inherited from Object.)

Top
See Also

#### Reference

Metadata Class
Grpc.Core Namespace